Subject: Re: [RFC] Add a new email notification script to "contrib"

From: Michael Haggerty <[email-masked]>
Date: Fri, 20 Jul 2012 12:01:48 +0200

On 07/14/2012 08:59 AM, [email-masked] wrote:
> Add a new Python script, contrib/hooks/post-receive-multimail.py, that
> can be used to send notification emails describing pushes into a git
> repository.  [...]

Thanks to everybody for your feedback.  I will try to incorporate it in 
a new version of the script, which I will put forward as a replacement 
for contrib/hooks/post-receive-email rather than as an alternative.  But 
I have very little open-sourcing time these days, and will be on 
vacation next week, so please be patient (or feel free to lend a hand if 
you are so inclined).

Michael

-- 
Michael Haggerty
[email-masked]
http://softwareswirl.blogspot.com/